# Generated by Django 2.2 on 2020-05-03 18:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0003_userotp'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userotp',
            name='code_type',
            field=models.IntegerField(choices=[(1, 'sign_up'), (2, 'login'), (3, 'email')], null=True, verbose_name='code type'),
        ),
    ]
